<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>table</title>
	<link rel="stylesheet" href="./style.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap" rel="stylesheet">
</head>
<body>
<table class="table-product">
	<thead class="table-header">
		<tr class="table-row">
			<th class="header-item">power</th>
			<th class="header-item">speed</th>
			<th class="header-item">storage</th>
			<th class="header-item">data</th>
			<th class="header-item">price</th>
		</tr>
	</thead>
	<tbody class="table-content">
		<tr class="table-row">
			<td class="table-title" colspan="5"> Self Managed Servers </td>
		</tr>
		<tr class="table-row">
			<td class="table-cell">1 x Intel Xeon Quad Core x3323</td>
			<td class="table-cell">4 GB ECC Memory</td>
			<td class="table-cell">2 x 250GB SATA</td>
			<td class="table-cell">5 TB</td>
			<td class="table-cell">$286/mo</td>
		</tr>
		<tr class="table-row">
			<td class="table-cell">1 x Intel Xeon Hex Core E5-2420</td>
			<td class="table-cell">12 GB ECC Memory</td>
			<td class="table-cell">2 x 600 GB SAS</td>
			<td class="table-cell">5 TB</td>
			<td class="table-cell">$505/mo</td>
		</tr>
		<tr>
			<td class="table-title" colspan="5">Managed Servers</td>
		</tr>
		<tr class="table-row">
			<td class="table-cell">1 x Intel Xeon Quad Core X3430</td>
			<td class="table-cell">8 GB ECC Memory</td>
			<td class="table-cell">2 x 300GB SAS (Raid 1)</td>
			<td class="table-cell">5 TB</td>
			<td class="table-cell">$505/mo</td>

		</tr>
	</tbody>
	<tfoot class="table-footer">
		<tr class="table-row">
			<td class="footer-item" colspan="5">
				Looking for other server configurations?
			</td>
		</tr>
	</tfoot>
</table>




</body>
</html>
